	
html.smallFont,
html { font-size: 6.25%; } 
html.middleFont { font-size: 8%; } 
html.bigFont { font-size: 9.75%; } 
	
@media (max-width: 1024px){

	#innerPage,
	body{
		font-size: 12rem;
		line-height: 1.25;
	}
	
	#eventsPage.salesPage .eventsUL > li div.title h3{
		font-size: 18rem;
	}


}

/***************************************************
/***************************************************
/***************************************************/


@media all and (min-width: 1025px){

      



        body {
            font-size: 17rem;
            line-height: 1.1667;
        }

        #innerPage {
            font-size: 17rem;
            line-height: 1.1667;
        }

        #sideMenu li a{
            font-size:17rem;
            line-height: 1.1667;
        }



        .textcontainer h2, .textcontainer h3, .textcontainer h4, .textcontainer h6, .textcontainer h5 {
            line-height: 1.4em;
            font-size: 26rem;
        }

        .textcontainer h5,
        .textcontainer h6,
        .textcontainer h4 {
            font-size: 24rem;
        }







        .eventsUL .eventInfo span.dates {
            font-size: 28rem;
            line-height: 1.4;
        }

        .eventsUL .eventInfo span.date {
            font-size: 18rem;
        }

        #newssiteUL li > div {
            font-size: 20rem;
            line-height: 1.2;
        }

            #newssiteUL li > div h3 {
                font-size: 18rem;
            }

            #newssiteUL li > div.newsdate {
                font-size: 20rem;
            }

            .finnancialReportUL li > div {
            font-size: 20rem;
            line-height: 1.2;
        }

            /*.finnancialReportUL li > div h3 {
                font-size: 18rem;
            }*/

            .finnancialReportUL li > div.newsdate {
                font-size: 18rem;
            }

        .rentalZonesTable td, .rentalZonesTable th {
            font-size: 16rem;
            font-size: 14rem;
        }

        .rentalZonesTable th {
            font-size: 20rem;
            font-size: 16rem;
        }

        .rentalZonesTable td .phone {
            font-size: 16rem;
            font-size: 14rem;
        }

        .rentalZonesTable td .email {
            font-size: 16rem;
            font-size: 14rem;
        }

        #staticFormPage .note {
            font-size: 14rem;
            line-height: 1.14;
        }

        h1.nb {
            font-size: 28rem;
            line-height: 1.07;
        }

        #bigWorldPage {
            font-size: 12rem;
            line-height: 1.08;
        }

            #bigWorldPage h2.title {
                font-size: 17rem;
                line-height: 1.176;
            }



        #newsList .newsTitle {
            font-size: 22rem;
            line-height: 1;
        }

        #newsList .date {
            font-size: 14rem;
        }


        .newsPage .news-Date {
            font-size: 14rem;
        }

        #managementPage h2.title {
            font-size: 28rem;
            line-height: 1.142;
        }





        #centers .KlaliText h2 {
            font-size: 30rem;
            line-height: 1;
        }

        #results .resultTitle {
            font-size: 20rem;
            line-height: 1.3;
        }

        #results ul {
            font-size: 14rem;
        }

        #sitemap li.upperList h3,
        #mainMenu{
            font-size:16rem;
        }

        #sitemap #siteMap{
            font-size:12rem;
        }

        #sitemap .innerlist{
font-size:14rem;
        }

        #footer #nagish,
        #footer #copyright{
            font-size:12rem;
        }

        .storeSelectorNav a{
            font-size:1.17em;
            line-height:54px;
            padding-top:0;
        }

        #hp .jqForm .jqTransformSelectWrapper ul a,
        #hp .jqForm .jqTransformSelectWrapper div span{
            font-size:0.823em;
        }
        /*html.bigFont #footer #nagish,
        html.bigFont #footer #copyright{
            font-size:15px;
        }*/
    }

@media all and (min-width: 1880rem) { 

#sitemap li.upperList h3 {
  font-size: 20rem;
  
}

#sitemap .innerlist {
  font-size: 18rem;
 
}

#bigWorldPage h2.title {
  font-size: 22rem;
  line-height: 1.09;
}

#bigWorldPage {
  font-size: 14rem;
  line-height: 1.285;
}



	/*
	
	
	#worldUL .links a > span{ font-size: 18rem; }

#worldUL .links a .click {
  font-size: 12rem;
}
	
	*/



} 
